<template>
    <div class="padding">
        <div class="container-fluid nws-cont py-5">
            <div class="row mb-4">
                <div class="col-lg-4 col-md-8 col-sm-12 mx-auto">
                    <h1>Our Latest News</h1>
                    <p>looking for events, news, and scholarships at academyo?</p>
                    <b-row class="justify-content-md-center">
                    <b-col lg="4" md="auto"><b-button variant="dark" to="/newspage">find here!</b-button></b-col>
                    </b-row>
                </div>
            </div>
            <!-- <div class="row pb-5">
                <div class="col-lg-3 col-md-6 text-center mt-4">
                    <b-card>
                        <img src="" alt="">
                    </b-card>
                </div>
            </div> -->
    </div>
    </div>
    
</template>

<script>
export default {
    
}
</script>

<style>
.padding{
    padding-top: 5rem;
    padding-bottom: 5rem;
    width: 100%;
    height: 500px;
}
.row{
    display: flex;
    justify-content: center;
}
.nws-cont, .abt-cont{
    padding: 30px 15px;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}
.col-lg-3, .col-md-6{
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.pb-5, .py-5 {
    padding-bottom: 3rem !important;
}
.card-body {
    padding: 1.25rem;
}
.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
</style>